@charset "utf-8";
/* CSS Document */
img { border:0px; }
td { font-family:Arial, Helvetica, sans-serif, 맑은고딕; color:#616161; line-height:21px; font-size:12px; }
.po { color:#ea4e2a; font-weight:bold; }
.tx { text-align:justify; }
.ex { font-weight:bold; }
.nav_ex { color:#ea4e2a; font-weight:bold; }
.nav { font-size:12px; } 
.bus { font-size:12px; line-height:19px; }
a { color:inherit; }
a, a:link { color:#616161; text-decoration:none; }
a:visited { color:#616161; }
a:hover, a:active {  color:#616161; text-decoration:none; }
.pa_5 { padding-left:5px; }
.pa_15 { padding-left:15px; }
.rt { text-align:right; }
.tx_b { font-size:14px; text-align:justify; } 
.un_l { text-decoration:underline; }
.bg2 { background:url(../img/bg2.png) repeat-x bottom; }